Subject: Re: bug#23962: 25.0.94; Gnus transient `gnus-summary-move-article' error

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2018 17:02:23 +0200

Live System User <[email-masked]> writes:

> Hi,
>
>         I am sometimes getting a transient error when trying to
>         execute "B-m" `gnus-summary-move-article' on an article.
>
>         When typing "B-m" in the *Summary* buffer, I then see
>         the prompt:
>
> Move this article to (default nnimap+aol:INBOX): nnimap+aol:
>
>         When I press RET to accept the default, I sometimes
>         get the error:
>
> nnimap-update-info: Wrong type argument: number-or-marker-p, nil

`(setq debug-on-error t)', repeat the bug and post the resulting
backtrace.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no